## ros-galactic-ros-base 0.9.3

=== debian/changelog ===
ros-galactic-ros-base (0.9.3-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-galactic-ros-base (0.9.2-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 07 Jul 2020 07:00:00 -0000

ros-galactic-ros-base (0.9.1-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Thu, 28 May 2020 07:00:00 -0000

ros-galactic-ros-base (0.9.0-2focal) focal; urgency=high

  * Add rosbag2 to ros variants (#24 <https://github.com/ros2/variants/issues/24>)
  * Contributors: Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 11 May 2020 07:00:00 -0000

ros-galactic-ros-base (0.8.4-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 10 Dec 2019 08:00:00 -0000

ros-galactic-ros-base (0.8.3-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 20 Nov 2019 08:00:00 -0000

ros-galactic-ros-base (0.8.2-2focal) focal; urgency=high

  * Replaced tf2* by geometry2. (#19 <https://github.com/ros2/variants/issues/19>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-galactic-ros-base (0.8.1-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 14 Oct 2019 07:00:00 -0000

ros-galactic-ros-base (0.8.0-2focal) focal; urgency=high

  * Added tf2_kdl to the ros_base variant. (#16 <https://github.com/ros2/variants/issues/16>)
  * Contributors: Chris Lalancette

 -- Steven! Ragnarök <steven@openrobotics.org>  Mon, 14 Oct 2019 07:00:00 -0000

ros-galactic-ros-base (0.6.1-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-galactic-ros-base (0.6.0-2focal) focal; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-galactic-ros-base (0.5.1-2focal) focal; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 18 Jul 2018 07:00:00 -0000

ros-galactic-ros-base (0.5.0-2focal) focal; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 07:00:00 -0000
